org.bdgenomics.adam.rdd

# fragment

#### package fragment

Visibility

1. Public
2. All

### Type Members

1. #### case class FragmentRDD(rdd: RDD[Fragment], sequences: SequenceDictionary, recordGroups: RecordGroupDictionary) extends AvroReadGroupGenomicRDD[Fragment, FragmentRDD] with Product with Serializable

   A genomic RDD that supports RDDs of Fragments.

### Value Members

1. #### object InterleavedFASTQInFormatter extends InFormatterCompanion[Fragment, FragmentRDD, InterleavedFASTQInFormatter] with Serializable

   InFormatter companion that creates an InFormatter that writes interleaved FASTQ.

### Ungrouped